Bug 1768639 - Update the Known Issues doc to reflect the features that are landing in 4.3
Summary: Update the Known Issues doc to reflect the features that are landing in 4.3
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.3.0
Hardware: All
OS: All
high
unspecified
Target Milestone: ---
: 4.3.0
Assignee: egarcia
QA Contact: David Sanz
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-04 21:13 UTC by egarcia
Modified: 2020-01-23 11:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-23 11:10:52 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift installer pull 2620 'None' closed Bug 1768639: OpenStack Known issues 2020-01-24 07:52:49 UTC
Red Hat Product Errata RHBA-2020:0062 None None None 2020-01-23 11:11:05 UTC

Description egarcia 2019-11-04 21:13:11 UTC
Description of problem: The current state of the known issues doc is still reflective of the 4.2 installer. It needs to be updated based on the features that have merged for 4.3.

Comment 2 David Sanz 2019-11-05 10:21:48 UTC
Verified

Comment 5 errata-xmlrpc 2020-01-23 11:10:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0062


Note You need to log in before you can comment on or make changes to this bug.